#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Jul 11 18:56:24 CEST 2014
maven-metadata-fusesource.nexus.m2-snapshot.xml.lastUpdated=1405097784446
